version: 0.28.67020
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: PFlGpogbEnhJ6fAdz4EIWVKPcw8z2XlQiN1jXzxSLTg0HkC37VCAB1UxwbVttGf96UIaEelG5GWs46UCXmhuwA==
    size: 201022190
    blockMapSize: 211714
path: PrivacySafe-x86_64.AppImage
sha512: PFlGpogbEnhJ6fAdz4EIWVKPcw8z2XlQiN1jXzxSLTg0HkC37VCAB1UxwbVttGf96UIaEelG5GWs46UCXmhuwA==
releaseDate: '2026-05-22T05:07:52.623Z'
